@import "src/@fuse/scss/fuse";
@import "node_modules/angular-calendar/scss/angular-calendar";

.event-form-dialog {

    @include media-breakpoint('xs') {
        width: 30%;
        height: 380px;
    }

    @include media-breakpoint-up('xs') {
        width: 30%;
        height: 380px;
    }

    .mat-dialog-container {
        padding: 0;
    }

    .dialog-content-wrapper {
        max-height: 85vh;
        display: flex;
        flex-direction: column;
    }

    .primary-color-input,
    .secondary-color-input {
        padding: 6px 8px;
    }
}